Subject: Linux questions

From: Joe M Leonard <[email-masked]>
Date: Sat, 4 Sep 1999 22:22:06 -0400 (EDT)

Folks,

Are there any technical reasons for picking RedHat 6.0 vs.
SuSE 6.2?  Or, do they basically contains the same, pretty
much up-to-date components...?

Also, has anybody had any luck porting "large, significant"
OpenGL/IRIX applications to Linux?  If so, which version(s)
of OpenGL, combined with which graphics cards did you use?
Was Mesa able to deliver, or did you have to purchase a "real"
OpenGL?  I am familiar with the compute performance vis-a-vis
IRIX boxes - what were the OpenGL/graphics performance
comparisons?

Thanks in advance, and yeah, I'll summarize if I get a lot
of responses...

Joe Leonard
[email-masked]